<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Refer a friend shop');
define('NAVBAR_TITLE', 'Tell a friend Shop');
define('TEXT_SUCCESS', 'Your message has been sent to the person on your doorstep to our store.');
define('EMAIL_SUBJECT', 'Your friend would like to recommend you shop ' . STORE_NAME);
define('ENTRY_NAME', 'Your Name:');
define('ENTRY_EMAIL', 'Your E-mail:');
define('ENTRY_ENQUIRY', 'Message to the person on your doorstep to our shop:');
define('TO_EMAIL', 'E-mail the person that you want to recommend our shop:');
define('ENTRY_ORDERS_CHECK_ERROR', 'Sorry, we did not put in our shop yet to award any contract. You can not benefit from the advice-winning');

define('POLEC_EMAIL_WELCOME','Hello !!');
define('POLEC_EMAIL_TEXT_1','Your friend %s like our store. Therefore, you would like to recommend a shop in our store.');
define('POLEC_EMAIL_TEXT_2','E-shop recommends that you friend can be found here '.HTTP_SERVER.DIR_WS_HTTP_CATALOG);
define('POLEC_EMAIL_TEXT_3','Click on the link and you`ll see that will surely find something for you in our store.');
define('POLEC_EMAIL_TEXT_4','Comment %s to this message:');
define('POLEC_EMAIL_ERROR','E-mail address format is incorrect !');
?>